[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ISTRecord

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 4921

`type ISTRecord = interface(IUnknown)`
`function Init();`
`function ParamsSet();`
`function Start;`
`function Stop();`
`function GetWAV();`
`function ClearWAV;`
`end;`

## Inheritance

`ISTRecord`
`IUnknown`
?